@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,400italic,700italic,500italic,300,300italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400italic,700,700italic);


/* specify height - starts */
.touchswipe-holder, .iframe-css, .lof-slidecontent, .lof-slidecontent .sliders-wrapper,
.lof-slidecontent ul.sliders-wrap-inner li, .lof-slidecontent ul.sliders-wrap-inner li img,
.sliders-previous, .sliders-next, .sliders-previous img, .sliders-next img
{height:380px !important;}

.lof-slidecontent .main-slider-content
{max-height:380px;}

.navigator-wrapper
{top:380px;}

.touchswipe-holder-m, .iframe-css-m
{height:30vh;}
/* specify height - ends */

.touchswipe-holder	{padding:0 !important; border:0 !important; overflow:hidden !important; display:inline-block;}
.touchswipe-holder-m	{padding:0 !important; border:0 !important; overflow:hidden !important; display:block;}

.iframe-css {margin:0 !important; padding:0 !important; border:0; width:100% !important; overflow:hidden; display:block;}
.iframe-css-m {margin:0 !important; padding:0 !important; border:0; width:100% !important; overflow:hidden; display:block;}

/* slider layout */
.lof-slidecontent  						{margin:0; padding:0; top:0; width:100%; position:relative; overflow:hidden; display:block;}
.lof-slidecontent .preload				{background:#FFFFFF; width:100%; height:100%; position:absolute; top:0; left:0;	z-index:100000;	text-align:center;}
.lof-slidecontent .preload div			{width:100%; height:100%;}
.lof-slidecontent .main-slider-content	{left:0; right:0; max-width:100%; overflow:hidden; display:block;}
.lof-slidecontent .sliders-wrapper		{position:relative;	width:100%; z-index:0; overflow:hidden; display:block;}
.lof-slidecontent ul.sliders-wrap-inner	{margin:0 auto; padding:0px; left:-100%; overflow:hidden; position:relative;  /*width:calc(100% * 10);*//*width = no of photos x width of photo*/}
.lof-slidecontent ul.sliders-wrap-inner li
{
	background-repeat:no-repeat; background-position:left 40%; background-size:cover !important; /*auto resize background image to fit screen size. or use background-size:cover;*/
	overflow:hidden; margin:0 !important; padding:0px !important; width:100%; float:left; position:relative;
	list-style:none !important; list-style-type:none !important;
	}

.lof-slidecontent ul.sliders-wrap-inner li img	{width:100%; width: auto\9; /* ie8 */ margin:0px; padding:0px; display:block;}

.lof-slidecontent .lof-opacity li		{position:absolute;	top:0; left:0; float:inherit; }


/*******************************************************/

/* main pic slideshow */
.lof-slidecontent  .item-meta a:hover{text-decoration:underline;}
.lof-slidecontent  .item-meta i {font-size:70%; }

.slider-description
{
	/*background:#000000;
	opacity: 0.3; -moz-opacity: 0.3; basefilter: alpha(opacity=30);*/
	/*background:url(../images/transparent_bg.png) repeat;*/
	z-index:10000;
	position:absolute;
	left:0;
	right:0;
	top:0;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:45px;
	padding:5px 0 22px 0;
	display:block;
}
.slider-h-yellow, .slider-h-blue, .slider-h-orange {background-position:center bottom; background-repeat:no-repeat;}
.slider-h-yellow
{
	color:#000000 !important;
	/*background:url(../images/slider/slider-h-yellow.png) center bottom no-repeat;*/
	background-image:url(data:image/png;base64,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);
}
.slider-h-blue
{
	color:#FFFFFF !important;
	/*background:url(../images/slider/slider-h-blue.png) center bottom no-repeat;*/
	background-image:url(data:image/png;base64,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);
}
.slider-h-orange
{
	color:#FFFFFF !important;
	/*background:url(../images/slider/slider-h-orange.png) center bottom no-repeat;*/
	background-image:url(data:image/png;base64,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);
}
.slider-description h3, .slider-description p 
{
	margin:0 auto; padding:0; 
	width:100%; 
	font-family:'Roboto', san-serif;
	text-align:center; text-transform:uppercase; letter-spacing:0.02em;
	color:inherit; 
	display:block;
}
.slider-description h3 {font-weight:bold; font-size:1.7em; line-height:1em;}
.slider-description p {font-weight:normal; font-size:0.8em; line-height:1em;}
.slider-h-yellow a {color:#000000 !important; text-decoration:none;}
.slider-h-blue a, .slider-h-orange a {color:#FFFFFF !important; text-decoration:none;}

.slider-btn
{
	z-index:10000;
	position:absolute;
	right:1em;
	bottom:1em;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	width:auto;
	height:auto;
	display:block;
}
.slider-btn a 
{
	padding:.5em 1em;
	font-weight:normal;
	font-size: 1.2em;
	line-height: 2em;
	font-family: "Roboto",san-serif;
	text-decoration:none;
}
.slider-btn a:hover
{
	background:#707070;
	color: #ffffff;
	text-decoration:none;
}
.slider-btn a.abode {background:#FFD200; color: #000000;}
.slider-btn a.easystay {background:#0054a0; color: #ffffff;}
.slider-btn a.raglan {background:#ED813E; color: #ffffff;}

@media only screen and (max-device-width:480px)
{
	.slider-description {padding:10px 0 20px 0; display:block;}
	.slider-h-yellow, .slider-h-blue, .slider-h-orange {background-size:cover; background-position:50% bottom;}
	.slider-description h3 {font-weight:bold; font-size:5em; line-height:1em; display:block;}
	.slider-description p {font-weight:normal; font-size:2em; line-height:1em; display:block;}
}
@media only screen and (max-device-width:640px)
{
	.slider-description {padding:10px 0 20px 0; display:block;}
	.slider-h-yellow, .slider-h-blue, .slider-h-orange {background-size:cover; background-position:50% bottom;}
	.slider-description h3 {font-weight:bold; font-size:3em; line-height:1em; display:block;}
	.slider-description p {margin-bottom:25px;font-weight:normal; font-size:1.8em; line-height:1em; display:block;}
}
/* item navigator */
.navigator-wrapper{	
	z-index:100;
	position:absolute;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	overflow:hidden;
	display:block;
}

ul.navigator-wrap-inner	{
	position:relative; 
	margin:0 auto; 
	padding:0; 
}
ul.navigator-wrap-inner li	{
	cursor:hand; 
	list-style:none; 
	margin:0 auto; 
	padding:0; 
	overflow:hidden;
	width:20px;
	display:inline-block; 
	float:left;
	text-align:center; 
}
ul.navigator-wrap-inner li img{
	margin:5px 5px 0px 5px;
	padding:0px;
	border:none;
	width:15px;
	height:15px;
	display:block;
}

ul.navigator-wrap-inner li.active img, ul.navigator-wrap-inner li:hover img {background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkI2OTA3QUZCMDUyQjExRTZBMTNERkJBMjdGOUU5MENCIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkI2OTA3QUZDMDUyQjExRTZBMTNERkJBMjdGOUU5MENCIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QjY5MDdBRjkwNTJCMTFFNkExM0RGQkEyN0Y5RTkwQ0IiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QjY5MDdBRkEwNTJCMTFFNkExM0RGQkEyN0Y5RTkwQ0IiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6C5UJQAAAAeklEQVR42mJiQAWiQJwMxMuB+A4Q/4bSy6Hiogw4gDMQbwDi/3jwBqg6DI0nCWiE4ZPIBogSYSM2F4C9kEyiRhhOZgISLgzkAbC+O2TafIcRGh0sZNj8B+Tsh2Q6+yFI82kyNZ8Gad5DpuY9FMczRSmM4rRNVq4CCDAAOJVuf+aAmB0AAAAASUVORK5CYII=); background-size:cover; cursor:pointer;}
/*ul.navigator-wrap-inner li.active img, ul.navigator-wrap-inner li:hover img {background:url("../images/slider/slider-bullet-black.png"); background-size:cover; cursor:pointer;}*/

ul.navigator-wrap-inner li img {background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkIyMzU4RUNCMDUyQjExRTZCQTg0QjU5QTMxMkVGNjVFIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkIyMzU4RUNDMDUyQjExRTZCQTg0QjU5QTMxMkVGNjVFIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QjIzNThFQzkwNTJCMTFFNkJBODRCNTlBMzEyRUY2NUUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QjIzNThFQ0EwNTJCMTFFNkJBODRCNTlBMzEyRUY2NUUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4bGB8DAAAAi0lEQVR42mL8//8/AxIQBWI/IHYBYlMglgfih0B8Goj3APEmIH4NVw3SDMXOQLzhP36wAaoOrAdZ48n/xIGTMANAGkWJsBGbC0RBmpP/kweSmaCBQw5wYYKGKjnAlBFo/W8gg4UMzX+YoPFIDnjIBE0A5IDTTNCUQw7YQ3E8U5TCyE7bjJTkKoAAAwDheKMpGLvDDwAAAABJRU5ErkJggg==); background-size:cover; cursor:pointer;}
/*ul.navigator-wrap-inner li img {background:url("../images/slider/slider-bullet.png"); background-size:cover; cursor:pointer;}*/

.sliders-previous{
    left:10px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAaVJREFUeNq0V69vwkAUbi9NwNVRN0fV6orD4Yabm5zbfzU3HA5cHajimGKubnNzdd17ybuluVzv3v3gS76Q0IOv7/e9dBiGhIk5cAF80Dz7Bf4Av7l/ljHOoFANLBln8QWuwAuwNx1MDRYXwM2EhTb0JH5yFV6RaCjQ9XvyhFV4C6ySeEDrd2r8hXJoE1lUJuULMJ8SLsnF9wCKP+uE8cGTR/xcgMm6VoVrEueiIbqili4XJFg7/PgAbANcXknhJdNazM53ahAhqGTnWjLjefSIqw7o6iKjoNtEd7YW6IhFptaXgivFVAccCh+MTNZ1wNw0JFpL5qIHOl+ThWHKnJM7QhgS4I0Rf29kjB6L2XxziN8YM5NwZ5i5ssceNPU785zViE4wa3MbaT7/VwQKfzIPr+gF5oGiGLZeWswti4riHiJ+GWf1yXG8vXpmfCeNFKMvbo791ifmja6Oj7pLWUQ040QWSgvcRx4G457f2m6ZBdVuHklU2/On7tXyDlYGCPaGrmfcJOT6snbsUHKLMK4xKXNpQ/c/0ufU0oaJ80W05smfAAMA2cRrFB4zGXIAAAAASUVORK5CYII=) left 50% no-repeat;
	/*background:url(../images/slider/arrow-l-white.png) left 50% no-repeat;*/
}
.sliders-previous:hover{
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjcwNzYyQzMwMjI0MTExRTY4RkZDRkFBOUJDNDcxNjk4IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjcwNzYyQzMxMjI0MTExRTY4RkZDRkFBOUJDNDcxNjk4Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NzA3NjJDMkUyMjQxMTFFNjhGRkNGQUE5QkM0NzE2OTgiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NzA3NjJDMkYyMjQxMTFFNjhGRkNGQUE5QkM0NzE2OTgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz73642wAAABGUlEQVR42rxXMQ7CMAxMK8TCiBh5CC+KxM4r+AAT3+knysDeMUsU2hJQiwy1EieOOemkqmp1seOzE6Xo0J6tp0NoPBtVGC+xMYFuWmQ2mkRBbAHJsExRyCtVdCgoOjO6/72AKBp5BZ47z62SxUevBlaRFlVYwbnEtNkMmy1SrhN/NJn+XtjMZFZnyyi0N3It0XLtRflQF2ilX9tVwdARjKDysaFxilTx3nONvH+EIu4FB4yrAz8dpU3N6rG5EVOKqxMYm8FUz9iCpgGxY2TiXk9jMIZNoWKbcU5N2QA8zepcK89DxMu/Y+3CjPbG7UKW06epthI9AmlhUSt5pA0Vpfh5mtXzS6W9+9f1pdg1BqafcuY2VMGnAAMA0/7tnMdYXh0AAAAASUVORK5CYII=) left 50% no-repeat;
	/*background:url(../images/slider/arrow-l-black.png) left 50% no-repeat;*/
}
.sliders-next{    
    right: 10px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZdJREFUeNq0Vy1vwzAQTa1ICytrfsHKyhoWFrayssL9ssGxspaFbShlKwo069jYhrK76jxllj/OdvKkA0msPJ/v+Z29GIYhC0AJsYJYGr5JiE+Ib86PcsaYAmILsbEQ6ughLjQRKxaejGsiLbJwIHELcQshxsz2tLSpQPKOQ4xkh8gsbfiAOI1fCEOmU5NmpI/GRbyfgVShglibiOuImt4Cxz+pxMRoibeRwmkDxqut+Ue8SVjiTheOB/ftOSZOVe0L07UwwUdBdV1OIB6s9yuz7nfi1YTK5ZKXaCA1KdokHN8PXE1h5yph7pm9TMj+RJOqTB9FNi/eIb5i22IsnJ7vIkZv/WEYiEkH67FL2YilY8Y+PFgaws7Xq3NS5lRobGLShStIeX0iYUFZVszxV6XqSyLpIcB2pcpYPchI5T4HttM3fR+3kTUN8fleJSg0p2pn3NdoJGebc3XU4qYGCvg49nXb8bYJUCgn06NuNK4Dvdd9mDU9mzqY7yahzkihtwlJ6pWxV5h/xxWK0nFpw+W8ck4hvwIMAHUWanBqhJtwAAAAAElFTkSuQmCC) left 50% no-repeat;
	/*background:url(../images/slider/arrow-r-white.png) left 50% no-repeat;*/
}
.sliders-next:hover
{
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjc1QzNGMDVCMjI0MTExRTY4REQ5RkU1MjFERjhCQTdDIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjc1QzNGMDVDMjI0MTExRTY4REQ5RkU1MjFERjhCQTdDIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NzVDM0YwNTkyMjQxMTFFNjhERDlGRTUyMURGOEJBN0MiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NzVDM0YwNUEyMjQxMTFFNjhERDlGRTUyMURGOEJBN0MiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6o5Ly+AAABGElEQVR42sRXwQ6CMAwd6EmP6jcu8Vf8Ai/+Dif/YBfjxQPeuCAB7MhIyBzpSjts8hICdI92fV1RimYFoAI0ARiAVoKm3cI9AYZLSiX0UVAJb0zCKWrKPvbC6NaM1Ec7Jco84l6ltTfgaC82XiHliYl3gBfgzk2xccVD8WkkZDPqtSL66enecoipaqi48jEMKZLThLVGHeObuf3dBhb4AJ5IlV4A15lnXUCuUf3YCMinnYs4tW7P/4gYKzTW0Td37JWYr031gxHVKXDPquSAOeauMqXMFtM+4r1OqnNptxh5iwyDWC/w+zmLl4w17G6XYuRBox2tTkyqsYpLQVqweuwa83W5Rnolf18kT7fhA2IGhjY2rV8BBgCVRglLuui58AAAAABJRU5ErkJggg==) left 50% no-repeat;
	/*background:url(../images/slider/arrow-r-black.png) left 50% no-repeat;*/
}
.sliders-previous, .sliders-next{
	position: absolute;
	z-index:1000;
	top:0;
	display:block;
	padding:0px;
	width:30px;
	color:#FFF;
	vertical-align:middle;
	cursor:pointer;
}
.sliders-previous img, .sliders-next img {width:30px; display:inline-block;}
@media only screen and (max-device-width:480px)
{
	.touchswipe-holder {margin:0; width:100% !important;}
	.sliders-previous, .sliders-next, .sliders-previous img, .sliders-next img {min-height:30em; max-height:30vh;}
}
@media only screen and (max-device-width:640px)
{
	
	.lof-slidecontent {background-image:none; margin:0; padding:0; width:100%; min-height:30em; max-height:30vh; display:block;}
	.lof-slidecontent .main-slider-content         {margin:0; padding:0; width:100%; display:block;}
	.lof-slidecontent ul.sliders-wrap-inner        {left:-100%; }
	.lof-slidecontent ul.sliders-wrap-inner li     {width:100%; min-height:30em; max-height:30vh; background-position:center; background-size:cover !important;}
	.lof-slidecontent ul.sliders-wrap-inner li img {width:100%; min-height:30em; max-height:30vh;}

	.slider-description {padding:0.5em 0; width:100%; height:auto; display:block;}
	/*.slider-description p {padding:0.5em 1em 0.2em 0.5em; font-size:1.5em; width:calc(100% - 1.5em); display:block;}
	.slider-description p br {display:none;}*/
}
@media only screen and (min-device-width:768px) and (max-device-width:1024px)
{
	#desktop .holder-box{left:0; width:100%; display:block;}
	.header         {left:0; margin:0; width:100%; display:block;}
	.header .header-menu a:link, .header-menu a:visited {padding-left:12px; padding-right:12px;}
	.lof-slidecontent   {left:0; width:100%; display:block;}
	.lof-slidecontent .sliders-wrapper {left:0; width:100%; display:block;}
	.lof-slidecontent ul.sliders-wrap-inner li img {width:100%; height:auto;}
	.slider-description {left:0; width:100%; display:block;}
}